.ui-datepicker {
  background-color: #fff;
  border: 4px solid #ccc;
  border-radius: 5px;
  overflow: visible !important; }
  .ui-datepicker:before {
    content: '';
    display: inline-block;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #ccc;
    position: absolute;
    top: -12px;
    left: 4px; }
  .ui-datepicker:after {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fcfcfc;
    position: absolute;
    top: -7px;
    left: 9px; }

.ui-datepicker-header {
  background-color: #fcfcfc;
  padding: 5px;
  color: #07436a;
  text-align: left; }
  .ui-datepicker-header .delete-event-btn {
    float: right;
    padding: 11px 13px;
    border-width: 0;
    height: 40px;
    width: 40px; }
  .ui-datepicker-header .chosen-container {
    width: 63% !important; }

select.mtz-monthpicker-year {
  -webkit-appearance: menulist !important;
  -moz-appearance: menulist !important;
  appearance: menulist !important;
  box-shadow: none !important;
  outline: 0;
  border: 1px solid #fff;
  background-color: #efefef;
  font-size: 18px;
  padding: 2px 2px 2px 10px;
  width: 63% !important;
  border-radius: 0; }
  select.mtz-monthpicker-year:active, select.mtz-monthpicker-year:focus {
    outline: 0; }

option.mtz-monthpicker:active, option.mtz-monthpicker:focus {
  background-color: #fff;
  outline: 0; }

table.mtz-monthpicker {
  width: 100%;
  height: 180px; }
  table.mtz-monthpicker td {
    width: 33.3%;
    padding: 10px;
    border: 1px solid #fcfcfc;
    color: #07436a;
    cursor: pointer !important; }
  table.mtz-monthpicker :hover {
    color: #61a740; }
